require 'test/unit/testsuite'
require 'gettext_test'
require 'gettext_test_parser'

class GetTextTest
   def suite
     suite = Test::Unit::TestSuite.new
     suite << TestGetText.suite
     suite << TestGetTextParser.suite
     return suite
   end
end

Test::Unit::AutoRunner.run(GetTextTest)

